<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>VueJS V2 V-BIND | Rimorsoft Online</title>
  </head>
  <body>
    <div id="main">
      <input type="text" v-model="info" />
      <p v-bind:title="info">Texto de relleno... {{ info }}</p>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>

    <script type="text/javascript">
      new Vue({
        el: '#main',
        data: {
          info: '',
        },
      })
    </script>
  </body>
</html>
